---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-tiny-metal-oci
name: alpine-3.21.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:10:42.539701'
uploaded: '2024-12-07T22:35:37.493257'
signed: '2024-12-08T04:11:12.055280'
released: '2024-12-08T17:19:00.243946'
artifacts:
metadata_updated: '2024-12-08T17:19:00.244489'
